BODY{
	width:100%;
	height:100%;
	margin:0;
	background-color:#ffffff;
	font-family:Arial,Helvetica;
	font-size:13px;
	background: #ffffff;;
	background: -moz-linear-gradient(90deg, #d7e4f7 0%, rgb(255, 255, 255) 100%);
	background: -webkit-linear-gradient(90deg, #d7e4f7 0%, rgb(255, 255, 255) 100%);
	background: -o-linear-gradient(90deg, rgb#d7e4f7 0%, rgb(255, 255, 255) 100%);
	background: -ms-linear-gradient(90deg, #d7e4f7 0%, rgb(255, 255, 255) 100%);
	background: linear-gradient(0deg, #d7e4f7 0%, rgb(255, 255, 255) 70%);
	margin-bottom: 50px;

	
}
h1{
	font-size:26px;	
	color:#555555;
	font-weight:bold;
	text-align:left;
	width:100%;
	margin:0;
	margin-left:11%;
	padding:0;
	font-family:Tahoma,Arial,Helvetica;
	text-shadow: 2px 2px 2px rgba(149, 150, 150, 0.59);
}
.outer{
	position:relative;
	max-width:100%;
	height:100%;
}
.mainBody{
	width:92%;
	padding-left:8%;
	/*background-color:#ffffff;*/
	padding-bottom:1%;
	padding-top:2%;
	/*border-top:solid 30px #ddffd3;*/
	min-height:389px;
	/*position:absolute;*/
	top:20%; 
	margin-top:-3em;
}
.contentMiddle{
	background-image:url("../images/Globe3-wm.jpg");
	background-repeat:no-repeat;
	min-height:389px;
	float:left;
	width:400px;
	margin-top:2%;
	margin-left:4%
}
.middleHeadingDiv{
	padding-top:20%; 
	text-align:center;
	text-shadow: 2px 2px 2px rgba(149, 150, 150, 0.59);
}
.blueHead{
	color: #304e8b; 
	font-size: 40px; 
	font-weight: bold;
}
.greenFont{
	color: #1E9402;
}
.contentLeft{
	float:left;
	width:50%;
	min-width:600px;
}
.contentLeft UL{
	list-style-type:none;
	color:#c2c2c2;
	/*width:90%;*/
	/*padding-top:7%;*/
	/*padding-left:15%;*/
	margin-left:-5%;
	margin-right:1%;
	color:#304E8B;
	line-height:1.7em;
	font-size:12px;
}
.cycle-slideshow img{
	margin-top:3%;
	width:600px;	
}
.contentLeft li strong{
	color:#1E9402;
}
.logoIMG{
	clear:both;
	z-index:9999;
	padding-top:5%;float:left;
}
.logoIMGDiv{
	width:90%; 
	height:auto; 
	float:left;
	padding-left:10%;
	padding-bottom:40px;
}

ul#slideshow{list-style:none;border:none;height:235px !important;width:640px !important; overflow:hidden;}
#slideshowWrapper a{display:none;}

/* Scroller Box */
#scroller_container {
 position: relative;
 width: 60%;
 height: 20px;
 overflow: hidden;
 padding-left: 20%;
 padding-right: 20%;
}

#scroller {
 white-space: nowrap;
 line-height: 20px;
 font-size: 20px;
 color:#1E9402;
}

#scroller p {
 padding: 0;
}
/* Scoller Box */


.menu_div ul
{
    padding:0px;
    margin:0px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:14px;
    text-transform: uppercase;
	color:#FFF;
    list-style:none;
    text-indent:30px;
    float:left;
	margin-left:5%;
	margin-top:50px;
	min-width:280px;

}
.menu_div ul li
{

    line-height:40px;
    border-bottom:1px solid #333;
    background: -webkit-linear-gradient(#4f67a5,#5670b3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#4f67a5,#5670b3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#4f67a5,#5670b3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#4f67a5,#5670b3); /* Standard syntax (must be last) */
}
.menu_div ul li a
{
    text-decoration:none;
    color:#FFF;
    display:block;
}
.menu_div ul li a:hover
{
    background:#74ba3e;
}
.menu_div ul li#active
{
    background:#74ba3e;
}

@media only screen and (max-device-width: 800px) {
	.menu_div ul
		{
    padding:0px;
    margin:0px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:12px;
    text-transform: uppercase;
	color:#FFF;
    list-style:none;
    text-indent:10px;
    float:left;
	margin-left:0px;
	margin-top:40px;
	width:10px;
    background: -webkit-linear-gradient(#4f67a5,#3a84ba); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#4f67a5,#3a84ba); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#4f67a5,#3a84ba); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#4f67a5,#3a84ba); /* Standard syntax (must be last) */
		}

	.mainBody{
	width:92%;
	padding-left:10px;
	/*background-color:#ffffff;*/
	padding-top:2%;
	/*border-top:solid 30px #ddffd3;*/
	min-height:389px;
	/*position:absolute;*/
	top:20%; 
	margin-top:-3em
}

.logoIMGDiv{
	width:90%; 
	height:auto; 
	float:left;
	padding-left:10px;
	padding-bottom:40px;
}

	}	